py_class: Fedora
iso_url: https://dl.fedoraproject.org/pub/fedora/linux/releases/31/Server/x86_64/iso/Fedora-Server-netinst-x86_64-31-1.9.iso
iso_checksum: 5be8debd3e8fb4e86b9fbf67c7eb66ea598d2b7ad0c7ba8d505ce88067b43444
os_family: Linux
os_flavor: Fedora
os_variant:
- Server
- Dev
os_arch: x64
os_version: '31'
os_guest: fedora64Guest
